.dnnFormItem select {
    width: auto;
}

.objTourVnext{
    font-size:13px;
}
.objTourVnext  h1{
    font-size:30px;
    color:#1da7ee;
}

.objTourVnext  h2{
    font-size:24px;
    color:#5bb75b;
}

.objTourVnext  h3{
    font-size:16px;
    color:#1da7ee;
}

div.field-aggregations {
    float:left;
    width:220px;
    border-right:1px solid black;
    padding-right:10px;
    margin-right:10px;
}

div.field-aggregations > div a,
div.aggregations div a
{
    background-color: #1b9dec;
    background-image: -moz-linear-gradient(top, #1da7ee, #178ee9);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1da7ee), to(#178ee9));
    background-image: -webkit-linear-gradient(top, #1da7ee, #178ee9);
    background-image: -o-linear-gradient(top, #1da7ee, #178ee9);
    background-image: linear-gradient(to bottom, #1da7ee, #178ee9);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1da7ee', endColorstr='#ff178ee9', GradientType=0);
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2),inset 0 1px rgba(255,255,255,0.03);
    box-shadow: 0 1px 0 rgba(0,0,0,0.2),inset 0 1px rgba(255,255,255,0.03);
    background: #1da7ee;
    border: 1px solid #0073bb;
}

div.aggregations{
    float:left;
    width:370px;
    padding-right:10px;
}

div.aggregations div a.UnFilter,
div.aggregations div a.UnDisplay,
div.field-aggregations > div a.highlight,
div.your-choice div{
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #51a351;
}
div.aggregations div {
    padding:10px 0;
    border-bottom:1px solid #ccc;
    overflow: hidden;
}
div.aggregations strong {
    font-size:14px;
}

div.your-choice{
    margin: 10px 0;
    border-bottom: 1px solid #ccc;
    padding: 10px 10px 10px 0;
}

div.field-aggregations > div a,
div.aggregations div a,
div.your-choice div{
    color: #ffffff;
    text-decoration:none;
    display: block;
    padding: 4px 6px;
    text-shadow: 0 1px 0 rgba(0, 51, 83, 0.3);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin: 0 3px 5px 0;
}

div.your-choice div{
    display:inline-block;
    cursor: pointer;
    background: #5bb75b;
    border: 1px solid #51a351;
    position: relative;
    padding-right: 24px !important;
}


div.aggregations div a,
div.your-choice a
{
    display:inline;
    margin-left:5px;
}

div.aggregations div a {
    float: right;
    margin-bottom: 0;
}

div.your-choice a{
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 17px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: inherit;
    text-decoration: none;
    vertical-align: middle;
    display: inline-block;
    padding: 4px 0 0 0;
    border-left: 1px solid #51a351;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div#Properties {
    float:right;
    width:300px;
    border-left:1px solid black;
    padding-left:10px;
}

.ui-autocomplete {
    background: #fff no-repeat bottom left;
    width: 348px;
    padding: 15px 15px 15px 15px;
    font-size: 1em;
    border-radius: 4px;
    border: 1px solid #ccc;

}

.ui-autocomplete li{
    list-style-type: none;
    padding: 5px 15px;
    cursor: pointer;
}

.ui-helper-hidden-accessible {
    display: none;
}

.listBoxOi {
    width: 60%;
}

.ui-autocomplete li a {
    cursor: pointer;
    text-transform: capitalize;
    margin: 10px 0;
}
.ui-autocomplete li a span {
    white-space: nowrap;
}
/*.ui-autocomplete li a span:first-letter {
    text-transform: uppercase;
}*/
.ui-autocomplete li a .poi-name {
    font-weight: 700;
    color: #178ee9;
    font-size: 1.1em;
}
.ui-autocomplete li a .geo-name {
    font-size: 0.85em;
}

.table-range {
    width: 100%;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

.table-range td,
.table-range th {
    padding: 10px;
    border: 1px solid #ccc;
}

.table-range a.dnnPrimaryAction {
    margin:auto;
}

#PanelMessage .alert-ok {
    color: #51a351;
    border: 1px solid #51a351;
    padding: 20px;
    vertical-align: middle;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 14px;
}

.objTourVnext .dnnFormItem input {
    width: auto !important;
}